Multivariate Pattern Analysis in Python

# mvpa2.algorithms.group_clusterthr

Cluster thresholding algorithm for a group-level searchlight analysis

Functions

`get_cluster_sizes`(ds[, cluster_counter]) | Computer cluster sizes from all samples in a boolean dataset.
`get_thresholding_map`(data[, p]) | Return array of thresholds corresponding to a probability of such value in the input

Classes

`GroupClusterThreshold`(**kwargs) | Statistical evaluation of group-level average accuracy maps